# --- User's custom definitions

# ---

MAXCOMPILER_QUOTE   := $(shell printf %q "$(MAXCOMPILERDIR)")

RUNRULE_ARGS        := 
RUNRULE_RUNENV      := LD_LIBRARY_PATH="$(MAXELEROSDIR)/lib:$(LD_LIBRARY_PATH)" 
RUNRULE_MAXFILES    := bwtt.max  
RUNRULE_MAXFILES_H  := bwtt.h 
RUNRULE_CFLAGS      := 
RUNRULE_LDFLAGS     := 

TARGET_EXEC         := bwtt
TARGET_LIBRARY      := 


